div.wpcf7 {
	margin: 0;
	padding: 0;
}

.wpcf7-form label {
	display:block;
	padding:5px 0;
	font-weight:bold;
}

.wpcf7-form input, .wpcf7-form textarea {
	border:1px solid #ddd;
	padding:8px;
	margin-bottom:10px;
   -moz-border-radius:4px;
   -webkit-border-radius:4px;
}

.wpcf7-form input {
	width:300px;
}

.wpcf7-form textarea {
	width:560px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}

.wpcf7-form input.submitbutton{
	border:none;
	width:151px;
	height:30px;
	margin-top:10px;
	cursor:pointer;
	background:url(http://www.tipandtrick.net/wp-content/themes/simplo/images/bk_but_form.jpg) 0 100% repeat-x;
	color:#FFF;
	font-size:12px;
	padding:0;
	-moz-border-radius:4px;
   -webkit-border-radius:4px;
}

.wpcf7-form input:focus, .wpcf7-form textarea:focus {
	border:1px solid #1FA2E1;
}

div.wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 2em;
	width:510px;
}

div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
	background: url('http://www.tipandtrick.net/wp-content/themes/simplo/images/ok.png') no-repeat left center;
}

div.wpcf7-mail-sent-ng {
	border: 2px solid #ff0000;
	background: url('http://www.tipandtrick.net/wp-content/themes/simplo/images/error.png') no-repeat left center;
}

div.wpcf7-spam-blocked {
	border: 2px solid #ffa500;
	background: url('http://www.tipandtrick.net/wp-content/themes/simplo/images/error.png') no-repeat left center;
}

div.wpcf7-validation-errors {
	border: 2px solid #f7e700;
	background: url('http://www.tipandtrick.net/wp-content/themes/simplo/images/error.png') no-repeat left center;
}

span.wpcf7-form-control-wrap {
	position: relative;
}

span.wpcf7-not-valid-tip {
	position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
	background: #fff;
	border: 1px solid #ff0000;
	font-size: 10pt;
	width: 280px;
	padding: 2px;
}

span.wpcf7-not-valid-tip-no-ajax {
	color: #f00;
	font-size: 10pt;
	display: block;
}

span.wpcf7-list-item {
	margin-left: 0.5em;
}

.wpcf7-display-none {
	display: none;
}

div.wpcf7 img.ajax-loader {
	border: none;
	vertical-align: middle;
	margin-left: 4px;
}

div.wpcf7 .watermark {
	color: #888;
}